### Property

# Clutter Timeline:direction

#### Declaration

    property direction: Clutter.TimelineDirection [ read, write ]

#### Description [src]

The direction of the timeline, either `CLUTTER_TIMELINE_FORWARD` or `CLUTTER_TIMELINE_BACKWARD`.

Type:`ClutterTimelineDirection`

Default value | CLUTTER_TIMELINE_FORWARD
Getter method | `clutter_timeline_get_direction()`
Setter method | `clutter_timeline_set_direction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no